/* mobile styles */
  #sam_wrap { margin: 0 auto; max-width: 320px; }
 #wrap { width:310px; margin-left:auto; margin-right:auto; overflow:hidden; }

 #nav { width:310px; background: rgb(208, 103, 56); height:auto; overflow:hidden;   }
 #nav ul {	display: inline; list-style: none;  margin:0px; padding:0px; height:42px; line-height:42px;  }
 #nav ul li { float: left;  display: inline;  font-size: 12px; margin:0px; padding:0px;    }
 #nav ul li a { display:block; height:42px; padding:0; margin:0px;  width:320px; border-bottom:1px solid #fff; padding-left:15px;}
 #nav ul li a:hover { }
  
 #samsamai {
   float: right;
   margin-top: 1.3em;
   margin-right: 1.5em; 
 }
 
 #samsamai p { 
   font-size: 1.3em;
   color: #FFF1E3;
   font-family: 'Conv_HelveticaInseratLTStd-Roman';
   line-height: 0em;
 }

 #samsamai #webdeveloper{ 
   font-size: 0.9em;
   text-align: right;
   line-height: normal;
 }

 .single-post .type-post { width:310px;}
 .single-post .type-post .gridly-copy { width:290px;}
 .single-post .type-post img { width:290px; height:inherit;}
 
 .type-page { width:310px;}
 .type-page .gridly-copy { width:290px;}
 .type-page img { width:290px; height:inherit;}
 
 #comment-form { width:285px; }


 #logo a { margin-left:10px;}


 #nav {
   padding-bottom:0;
   min-height:44px;
   height: auto;
 }
 
 #nav ul {	
     display:none;
     height:auto;
}

#nav a#pull {
  display: block;
  position: relative;
  height: 12px;
  padding-left: 20px;
  padding-top: 13px;
  padding-bottom: 5px;
  color:white;
  font-family: 'Conv_HelveticaInseratLTStd-Roman';
  font-size:14px;
  
}
    
#nav a#pull:after {  
  content: "";
  background: url('../images/show-menu-icon.png') no-repeat;
  width: 36px;
  height: 36px;
  display: inline-block;
  position: absolute;
  right: 15px;
  top: 4px;
}  